.search-pelanggar::placeholder {
    color: white;
}

.list-group-item.my {
    border-radius: unset;
    border: unset;
}

.list-group-item+.my.list-group-item.active {
    margin: 0;
}

.list-group-item.my.active {
    z-index: 2;
    border-radius: unset;
    background-color: #fff;
}

.list-group-item.my div {
    border-radius: unset;
    border-bottom: 3px solid #bcbcbc;
    color: black;
}

.list-group-item.my.active div {
    border-bottom: 3px solid #f57c00;
}

.list-group-item.my2 {
    font-weight: bold;
    background-color: #dbdbdb;
    border: unset;
    color: #f57c00;
    border-radius: 10px;
}

.list-group-item.my2.active {
    z-index: 2;
    color: #fff;
    background-color: #f57c00;
    border: none;
}

.list-group-item.my3 {
    position: relative;
    font-weight: bold;
    background-color: #dbdbdb;
    border: unset;
    color: #bcbcbc;
    border-radius: 10px;
}

.list-group-item.my3.active {
    position: relative;
    color: black;
    background-color: white;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23) !important;
}

.my-card-title {
    margin: 10px 0px 0 0px;
    padding-bottom: 5px;
    font-weight: bold;
    border-bottom: 2px solid black;
}

/* ==================================================================== */

#listPelanggar_wrapper {
    font-size: 0.8rem;
}

#listPelanggar_wrapper td {
    padding: 10px;
}

#list_report_wrapper {
    font-size: 0.8rem;
}

#list_report_wrapper td {
    padding: 10px;
}

#listUser_wrapper {
    font-size: 0.8rem;
}

#listUser_wrapper td {
    padding: 10px;
}

thead th {
    padding: 0 10px;
    height: 50px;
    background-color: #007BFF;
    color: white;
}

tbody tr:nth-of-type(odd) {
    background-color: white;
}

tbody tr:nth-of-type(even) {
    background-color: #e6e6e6;
}

div.dataTables_scrollHead table.dataTable {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

table.dataTable.DTFC_Cloned {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

table.dataTable.DTFC_Cloned tbody tr td {
    border-left: 2px solid #dbdbdb;
}

table.dataTable.DTFC_Cloned thead tr th {
    border-left: 2px solid #dbdbdb;
}

/* ==================================================================== */